Vulnerability CVE-2013-6226


Published: 2013-11-14   Modified: 2013-11-15

Description:
Directory traversal vulnerability in plugins/editor.zoho/agent/save_zoho.php in the Zoho plugin in Pydio (formerly AjaXplorer) before 5.0.4 allows remote attackers to read or delete arbitrary files via unspecified vectors.

See advisories in our WLB2 database:
Topic
Author
Date
High
Pydio / AjaXplorer 5.0.3 Shell Upload
Craig Arendt
12.11.2013

Type:

CWE-22

(Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal'))

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
8.5/10
7.8/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
None
Partial
Affected software
Ajaxplorer -> Ajaxplorer 

 References:
http://xforce.iss.net/xforce/xfdb/88667
http://www.securityfocus.com/bid/63647
http://www.redfsec.com/CVE-2013-6226
http://pyd.io/pydio-core-5-0-4
http://archives.neohapsis.com/archives/bugtraq/2013-11/0043.html

Copyright 2022, cxsecurity.com

 

Back to Top